0 Replies Latest reply on Apr 23, 2019 9:34 AM by Racing_Ron

    No compatible network adapters found after a 6.4 2.x roll-up applied.

    Racing_Ron Lurker

      Guys and gals,

       

      This is my first foray into vmware and I had no issues instaling vmware 6.5 out-of-the-box on the new DELL PE T430 server. After a vmware expert recommended updating with the 2.x roll-ip she won't boot anymore. This does not seem right - what' do I need to do to fix it?

       

      Thanks!